@charset "utf-8";
/**************************************************

	Global.css ( ver 1.0.2 )

**************************************************/
/**************************************************
	Public
**************************************************/
html{min-width: 320px;padding-top: 50px;}
img{max-width:100%;}

/* Table */
.table1{ width: 100%; }
.table1 tr > *{padding: 5px;border: 1px solid #ddd;font-size: 13px;line-height: 18px;}
.table1 thead th{background: #f7f7f7;}
.table1 tbody th{background: #f7f7f7;}
.table1 tbody td{  }

/* Tab */
.tab1{ margin-bottom: 40px; }
.tab1 > li{display: inline-block;background: #f7f7f7;}
.tab1 > li a{display: block;height: 40px;line-height: 40px;text-align: center;padding: 0 40px;border: 1px solid #f7f7f7;}
.tab1 > li.active a{background: #fff;color: #000;border-color: #333;}

/* Button */
.btnWrap{ margin-top: 40px; }
.btnWrap > *{margin: 0 2px;}
.btn1{ display: inline-block;background: #333;border: 1px solid #333;color: #fff !important;height: 35px;line-height: 35px;padding: 0 20px; }
.btn2{ display: inline-block;background: #fff;border: 1px solid #ddd;color: #000 !important;height: 35px;line-height: 35px;padding: 0 20px; }

/* Paging */
.paging{text-align: center;white-space: nowrap;margin-top: 30px;}
.paging > a{display: inline-block;*display: inline;*zoom: 1;vertical-align: top;width: 30px;height: 30px;line-height: 30px;text-align: center;border: 1px solid #dddddd;margin: 0 2px;font-size: 12px;text-decoration: none;}
.paging > a.first{}
.paging > a.prev{}
.paging > a.next{}
.paging > a.last{}
.paging > a.active{border-color: #ddd;background: #ddd;}
.paging > a:hover{border-color: #ddd;background: #ddd;}

/**************************************************
	Layout
**************************************************/
#header{position: fixed;top: 0;left: 0;width: 100%;height: 50px;background: #fff;z-index: 90;}
#header .logo{position: absolute;top: 0;left: 10px;height: 100%;line-height: 50px;}
#header .logo img{width: auto;height: 20px;}
#header:after{content: '';display: block;position: absolute;bottom: -1px;width: 100%;height: 1px;background: rgba(0,0,0,0.05);}

#slide-btn{text-indent: -999em;width: 20px;height: 16px;position: absolute;top: 17px;right: 10px;}
#slide-btn button{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: none;background: none;cursor: pointer;outline: none;}
#slide-btn button span,
#slide-btn button:before,
#slide-btn button:after{border-radius: 2px;overflow: hidden;position: absolute;left: 0;width: 100%;height: 2px;background: #282828;}
#slide-btn button span{display: block;top: 50%;margin-top: -1px;opacity: 1;transition: all 0.3s;}
#slide-btn button:before{content: '';display: block;top: 0;transition: all 0.3s;}
#slide-btn button:after{content: '';display: block;bottom: 0;transition: all 0.3s;}
#slide-btn button.on span{opacity: 0;}
#slide-btn button.on:before{top: 50%;margin-top: -1px;transform: rotate(45deg);}
#slide-btn button.on:after{bottom: 50%;margin-bottom: -1px;transform: rotate(-45deg);}
#slide-bg{position: fixed;z-index: 200;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.3);display: none;}
#slide-close{position: absolute;top: 0;right: 0;width: 50px;height: 50px;background: url('../images/layout/slide-close.png') no-repeat center center;background-size: 20px auto;}

#slide-menu{position: fixed;top: 0;right: -100%;width: 80%;height: 100%;background: #fff;z-index: 201;overflow-y: auto;transition: all 0.3s cubic-bezier(0.930, 0.635, 0.650, 0.970);}
#slide-menu .tit{height: 50px;position: relative;background: #088ac8;}
#slide-menu.on{right: 0;}

#tnb{text-align: center;line-height: 40px;background: #f7f7f7;}
#tnb > li{display: inline-block;margin: 0 10px;}
#tnb > li a{font-size: 12px;color: #333;}

#gnb > li{border-bottom: 1px solid #e1e1e1;}
#gnb > li > a{display: block;line-height: 40px;padding: 0 15px;font-size: 14px;letter-spacing: -1px;color: #333;text-decoration: none;}
#gnb > li > ul{padding: 10px 15px;border-top: 1px solid #e1e1e1;background: #f7f7f7;display: none;}
#gnb > li > ul li a{line-height: 30px;font-size: 14px;color: #666;text-decoration: none;}
#gnb > li.hidden-gnb{display: none;}

#hd-lan{position: absolute;top: 0;left: 15px;z-index: 92;}
#hd-lan > a{display: block;line-height: 50px;padding: 0 10px 0 20px;font-size: 12px;color: #fff;text-decoration: none;text-transform: uppercase;background: url('../images/layout/hd-lan-ico.png') no-repeat 0 center / 15px auto, url('../images/layout/hd-lan-spr.png') no-repeat right center / 6px auto;}
#hd-lan > ul{position: absolute;top: 40px;left: 50%;display: none;width: 80px;margin-left: -40px;padding: 10px 0;border: 1px solid #b8b8b8;background: #fff;}
#hd-lan > ul:before{position: absolute;top: -7px;left: 50%;content: '';display: block;width: 6px;height: 7px;margin-left: -3px;background: url('../images/layout/hd-lanbox-spr.png');}
#hd-lan > ul li a{display: block;font-size: 12px;line-height: 20px;color: #666666;text-decoration: none;text-align: center;text-transform: uppercase;}
#hd-lan.on > ul{display: block;}

#hd-sch{position: absolute;top: 14px;left: 85px;z-index: 91;}
#hd-sch .btn{display: block;width: 21px;height: 21px;background: url('../images/layout/hd-sch-btn.png') no-repeat center center;background-size: 16px auto;text-indent: -999em;border: none;}
#hd-sch form{position: fixed;display: none;top: 50px;right: 0;width: 80%;padding-right: 45px;border: 1px solid #333;border-width: 1px 0 1px 0;overflow: hidden;background: #fff;box-sizing: border-box;}
#hd-sch legend{display: none;}
#hd-sch .inp{width: 100%;height: 38px;line-height: 38px;text-indent: 10px;background: none;border: none;font-size: 12px;}
#hd-sch .sbm{position: absolute;top: 0;right: 0;width: 40px;height: 40px;background: #333 url('../images/layout/hd-sch-btn.png') no-repeat center center;background-size: 18px auto;border: none;text-indent: -999em;}
#hd-sch.on form{display: block;}

#footer{margin-top: 20px;background: #222222;}
#footer .fnbWrap{border-bottom: 1px solid #3d3d3d;}
#footer .fnbWrap .inner{position: relative;}
#footer .ftWrap{padding: 15px 0;}
#footer address{font-size: 10px;line-height: 13px;color: #b3b3b3;font-style: normal;text-align: center;}
#footer address hr{display: block;border: none;margin: 0;}
#footer address .copyright{display: block;margin-top: 10px;font-size: 10px;color: #777777;}

#gotop{display: block;background: url('/images/layout/ft-top-btn.jpg') no-repeat center center / contain;width: 30px;height: 30px;margin: 0 auto;margin-top: 20px;text-indent: -999em;}

#fnb{text-align: center;}
#fnb > li{display: inline-block;padding: 0 5px;}
#fnb > li:first-child{padding-left: 0;background: none;}
#fnb > li a{font-size: 11px;color: #b3b3b3;letter-spacing: -1px;line-height: 35px;}

/* layer popup */
.sp_pop{position: absolute;top: 80px !important;left: 5% !important;width: 90% !important;z-index: 999 !important;}
.sp_pop table{width: 100%;}
.sp_pop table td{height: auto !important;}
.sp_pop img{width: 100% !important;height: auto !important;}

/**************************************************
	Ajax Popup
**************************************************/
#popup{position: fixed;top: 5%;left: 5%;width: 90%;height: 90%;padding-top: 41px;z-index: 301;background: #fff;border-radius: 5px;overflow: hidden;box-sizing: border-box;opacity: 0;transition: all 0.3s;box-shadow: 0 0 10px rgba(0,0,0,0.1);}
#popup .pop-tit{position: absolute;top: 0;left: 0;width: 100%;height: 40px;background: #f7f7f7;padding: 0 10px;border-bottom: 1px solid #ddd;box-sizing: border-box;}
#popup .pop-tit h3{font-size: 13px;color: #000;font-weight: 300;line-height: 40px;}
#popup .pop-tit .close{display: block;position: absolute;top: 0;right: 0;width: 39px;height: 39px;line-height: 39px;text-align: center;font-size: 13px;color: #666;background: #eee;border-left: 1px solid #ddd;}
#popup .pop-wrap{height: 100%;overflow-y: auto;padding: 15px;box-sizing: border-box;}
#popup.on{opacity: 1;}
#popupBG{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 300;background: rgba(0,0,0,0.5);opacity: 0;transition: all 0.3s;}
#popupBG.on{opacity: 1;}

/* sitemap */
#popup .sitemap{ text-align: center; }
#popup .sitemap > li{display: inline-block;width: 49%;vertical-align: top;margin-bottom: 10px;}
#popup .sitemap > li > a{display: block;text-align: center;font-size: 12px;letter-spacing: -1px;background: #f7f7f7;font-weight: 300;line-height: 35px;border-radius: 3px;}
#popup .sitemap > li ul li{border-top: 1px solid #f7f7f7;text-align: left;}
#popup .sitemap > li ul li:first-child{border-top: none;}
#popup .sitemap > li ul li a{display: block;font-size: 12px;color: #333;line-height: 18px;padding: 7px 0;text-align: center;}

/**************************************************
	Main
**************************************************/
#main{  }
#main #content{  }
#main #mainWrap{position: relative;padding: 10px;}

#main .visual{position: relative;}
#main .visual .roll li{position: relative;overflow: hidden;}
#main .visual .roll li img{width: 100%;height: auto;}
#main .visual .bx-pager{position: absolute;bottom: 15px;left: 0;width: 100%;z-index: 81;text-align: center;}
#main .visual .bx-pager-item{display: inline-block;margin: 0 2px;}
#main .visual .bx-pager-item a{display: block;width: 12px;height: 12px;background: url('../images/main/visual-bull.png');background-size: contain;text-indent: -999em;}
#main .visual .bx-pager-item a.active{background-image: url('../images/main/visual-bull-on.png');}

/**************************************************
	Sub
**************************************************/
#sub{  }
#sub #content{ position: relative;padding: 10px; }

#sub .sub-vis{position: relative;white-space: nowrap;}
#sub .sub-vis > img{width: 100%;height: auto;}
#sub .sub-vis h2{position: absolute;top: 30%;left: 0;width: 100%;text-align: center;font-size: 18px;color: #fff;}
#sub .sub-vis em{position: absolute;bottom: 30%;left: 0;width: 100%;text-align: center;font-size: 11px;color: #fff;font-style: normal;}

.sub-tit{position: relative;padding: 0 5px 15px 5px;margin-bottom: 20px;border-bottom: 1px solid #ddd;}
.sub-tit h3{margin-top: 10px;font-size: 14px;color: #000;}
#status{position: absolute;bottom: 15px;right: 5px;}
#status > ul > li{display: inline-block;}
#status > ul > li .spr{display: inline-block;vertical-align: middle;margin: 0 5px;color: #999;font-size: 11px;line-height: 11px;}
#status > ul > li a{display: inline-block;vertical-align: middle;font-size: 11px;line-height: 11px;color: #999;text-decoration: none;letter-spacing: -1px;}
#status > ul > li:last-child a{color: #000;}
#status > ul > li > ul{display: none;}

#navigator{border: 1px solid #ddd;border-width: 0 0 1px 0;}
#navigator > ul{position: relative;margin: 0 auto;padding-left: 40px;}
#navigator > ul > li{position: relative;display: inline-block;border-right: 1px solid #ddd;vertical-align: top;z-index: 89;width: 50%;box-sizing: border-box;}
#navigator > ul > li > a{display: block;font-size: 13px;letter-spacing: -1px;font-weight: 300;color: #333;text-decoration: none;padding: 0 30px 0 10px;line-height: 40px;background: url('/images/layout/ft-family-spr.png') no-repeat 95% center;background-size: 8px auto;box-sizing: border-box;}
#navigator > ul > li:first-child{position: absolute;top: 0;left: 0;width: 40px;}
#navigator > ul > li:last-child{border: none;}
#navigator > ul > li:first-child a{min-width: 0;width: 40px;text-align: center;padding: 0;background: none;}
#navigator > ul > li > ul{position: absolute;top: 40px;left: -1px;width: 100%;border: 1px solid #ddd;visibility: hidden;opacity: 0;transition: all 0.2s;}
#navigator > ul > li:last-child > ul{border-right: none;}
#navigator > ul > li > ul li a{display: block;padding: 10px;font-size: 13px;letter-spacing: -1px;border-top: 1px solid #ddd;}
#navigator > ul > li > ul li:first-child a{border-top: none;}
#navigator > ul > li.on > ul{background: #fff;visibility: visible;opacity: 1;}
#navigator > ul > li > ul li.hidden-gnb{display: none;}

/* 약관 내용 출력 박스 */
.policybox{white-space: pre-wrap;}

/* 연혁 */
.his-wrap .top{margin-bottom:20px;}
.his-wrap .top:after{content:'';display:block;clear:both;}
.his-wrap .top > div{box-sizing:border-box;}
.his-wrap .top .left{padding:20px;background:url(/images/sub/history-bg1.jpg);}
.his-wrap .top .left h3{margin-bottom:10px;font-size:20px;color:#ffffff;}
.his-wrap .top .left h4{font-weight:normal;font-size:13px;color:#ffffff;}
.his-wrap .top .right{background:url(/images/sub/history-bg2.jpg);}
.his-wrap dl{position:relative;padding-left:65px;padding-bottom:20px;min-height:50px;}
.his-wrap dl.last{padding-bottom:0px;}
.his-wrap dt{position:absolute;left:0;top:5px;font-weight:bold;font-size:20px;color:#222222;}
.his-wrap dd{position:relative;padding-left:80px;font-size:13px;line-height:37px;}
.his-wrap dd strong{position:absolute;left:0;top:0;padding-left:35px;font-size:13px;color:#000;}
.his-wrap dl:before{content:'';position:absolute;left:72px;top:13px;width:10px;height:10px;background:#999;z-index:1;border-radius: 50%;}
.his-wrap dl:after{content:'';position:absolute;left:77px;top:10px;width:1px;height:100%;background:#ddd;}
.his-wrap dl.last:after{display:none;}
.his-wrap .tab{margin-bottom: 20px;text-align: center;}
.his-wrap .tab li{display: inline-block;margin-right: 2px;}
.his-wrap .tab li a{display: block;line-height: 35px;height: 35px;text-align: center;padding: 0 20px;font-size: 14px;background: #f7f7f7;border: 1px solid #f7f7f7;}
.his-wrap .tab li.active a{background: #fff;border: 1px solid #333;}
